body { background-color:white; font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 13px; }

a { font-family: Arial, Helvetica, sans-serif; color: #00008B; font-size: 13px; text-decoration: none; }
a:hover { font-family: Arial, Helvetica, sans-serif; color: #555555; font-size: 13px; text-decoration: underline; }

p, td { font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 13px; }